Re: Bug fixing for 1.x?

On 2003.09.29 06:01, Hugh Fisher wrote:
>  I'm running balsa 1.2.3 (and experimenting with 1.4.4) on
>  a system with Gnome 1.x libraries which I can't upgrade.
>  It crashes fairly often. Is the 1.x version of balsa still
>  being developed?

1.2 is definitly not maintained now, reports against 1.4.4 are likely to get  
looked at.

Carlos Morgado -  gpgkey: 0x1FC57F0A
FP: 0A27 35D3 C448 3641 0573 6876 2A37 4BB2 1FC5 7F0A

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]